<?php

require 'config.php';
require 'functions.php';

echo "<pre>";

//$curvol = getSystemVolume();
$curvol = shell_exec("HOME=" . WEBUSERHOMEDIR . " && amixer sget Master");

echo "Current Volume: '", $curvol, "'\n";

/*
echo "Setting system volume to 50%!\n";
setSystemVolume((MAXVOLUME/2));

$curvol = getSystemVolume();

echo "Current Volume: '", $curvol, "'\n";
*/
